
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc9 -static -name_modifier "*_vc9_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Consumer_vc9_Static", "RtEC_IIOPGateway_Consumer_vc9_Static.vcproj", "{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_EC_vc9_Static", "RtEC_IIOPGateway_EC_vc9_Static.vcproj", "{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_Supplier_vc9_Static", "RtEC_IIOPGateway_Supplier_vc9_Static.vcproj", "{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RtEC_IIOPGateway_vc9_Static", "RtEC_IIOPGateway_vc9_Static.vcproj", "{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{C8504F7B-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{DE9A537C-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{2AC44E60-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.ActiveCfg = Debug|Win32
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|Win32.Build.0 = Debug|Win32
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.ActiveCfg = Debug|x64
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Debug|x64.Build.0 = Debug|x64
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.ActiveCfg = Release|Win32
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|Win32.Build.0 = Release|Win32
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.ActiveCfg = Release|x64
		{613CE124-FECA-1BAD-9CB4-9B178D8E3BC0}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
